Bug 43424 - 'Register' leaves the user in the User Preferences page
'Register' leaves the user in the User Preferences page
Status: CLOSED NOTABUG
Product: Red Hat Web Site
Classification: Red Hat
Component: New Store (Show other bugs)
current
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Cameron Prince
wbirkhea
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-06-04 16:21 EDT by Jay Turner
Modified: 2015-01-07 18:46 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-06-07 20:50:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jay Turner 2001-06-04 16:21:41 EDT
Description of Problem:
Creating a new user through the "Register" functionality leaves the user at
http://www.webqa.redhat.com/apps/user/join/newlogin.html page

How Reproducible:
Always

Steps to Reproduce:
1. Pull up http://www.webqa.redhat.com/cgi-bin/store
2. Click on 'Log In' in the upper-right hand corner
3. Click on "Register" button

Actual Results:
Will end up at http://www.webqa.redhat.com/apps/user/join/newlogin.html

Expected Results:
Should end up back at the store . . . probably the store front

Additional Information:
Comment 1 Cameron Prince 2001-06-07 20:50:10 EDT
This is an issue outside of Interchange. We need to work with Tom or Eric to
solve this problem.
Comment 2 Jay Turner 2001-09-18 09:33:25 EDT
Closing this out.

Note You need to log in before you can comment on or make changes to this bug.